Subject: Ticket Assigned - My Account not working
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 01 Dec 2021 23:37:30 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account not working  Dear Team,

please support , I can't to enter my account by web site and application also I trying to change password more time but I didn't `t received any mail to change password .

my Email : [email-masked]<mailto:[email-masked]>
my NUM : 0591577773

Best Regards,
Ramy Khamis
Nokia  HD
Zain Managed Services Project
+966591577773
<iptpowertech.com>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3476026